Page MenuHomePhabricator

Addition of Unique Devices metric
Closed, ResolvedPublic5 Story Points

Description

Addition of Unique Devices metric

Event Timeline

Nuria created this task.Jul 12 2017, 6:59 PM
Nuria assigned this task to fdans.Jul 17 2017, 4:22 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.
fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Aug 29 2017, 11:08 PM

The table view doesn't work for this metric on the Detail page.

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Sep 19 2017, 4:10 PM
Nuria closed this task as Resolved.Sep 22 2017, 6:50 PM